.spd {
        width: 100%;
}

.spd td {
	padding-top:10px;
	padding-bottom:7px;
	padding-left:3px;
	padding-right:3px;
        background: #fff;
        border:1px solid #fff;
}

.spd td:hover {
	padding-top:10px;
	padding-bottom:7px;
	padding-left:3px;
	padding-right:3px;
        background: #E7FAEE; 
        border:1px solid #88D1A2;
}
